Sponsored Links

Sponsored Links

MultiMAN v04.06.00 is Released, Adds Support for PS3 4.21 CFW


Sponsored Links
103w ago - While everyone is awaiting further details on PlayStation 3 Custom Firmware 4.21 from the Red Power Team, today multiMAN was updated to version 04.06.00 followed by v04.06.01 adding PS3 4.21 CFW support among the changes outlined below.

Download: [Register or Login to view links] / [Register or Login to view links] (Mirror) / [Register or Login to view links] (Mirror #2) / [Register or Login to view links] / [Register or Login to view links] (Mirror)

What's new in multiMAN 04.06.00:

  • multiMAN celebrates 2 years. CONGRATULATIONS!
  • Added support for 4.21CFW (CEX) (syscall 6-10 required):
  • "Standard" BD-Emulator option (sc36) (Hermes not supported yet)
  • Direct Disc Access (LV1&LV2 patched for Storage Manager access)
  • Raw access to optical media (PS1 backups & Showtime access to BD/DVD/CDs)
  • BD-Movie Region Changer
  • BD-Mirror for INT/EXT games

! Not fully tested with Red Power's 4.21CFW (Hermes payload used and syscall 1021 required)

What's new in multiMAN 04.06.01:

  • Added support for 4.21CFW (DEX) (syscalls 6-7 required):
  • "Standard" BD-Emulator option (sc36)
  • BD-Mirror for external / USB games

Finally, below are some related comments on the multiMAN v04.06.00 update as follows:

From Lightyear: multiMAN has supported 4.21 for a LONG time. now it's just CEX 4.21 support... it's really not that different. and deank releasing mm that supports 4.21 does NOT mean a completely 3rd party scene group is working on a new 4.21 CFW! they are not even working with dean... they have their own backup manager, according to their posts. *facepalm*

FWIW, multiman automatically worked on 4.21... dean didn't change anything to make that happen. someone just tested it out and realized it worked. just like PSX support. that was just a native thing that someone just "discovered" was working one day.

From deank: I see no mentions of DEX in the "What's new"/change log, quite the contrary. And - no - the mM update server is not hacked.

I just woke up and read some posts about some chinese shtty dongle for 4.21... Just to make it clear - the mM update has nothing to do with it and doesn't need a dongle if used with 4.21cfw. It is a pure speculation I guess, because there are a lot of people around who won't allow another dongle to surface anyway. I don't believe that their dongle (which I doubt it exists at all) will see the light of any day!

Why do you ask me about their stuff? I don't know any of them nor do I know what they're going to do. Someone leaked a file from their 'promo system' (the eboot.bin they use to launch that old multiMAN version), I took a look at it, I saw what patches they use for 4.21 and implemented some of them in mM and added syscall36. As simple as that - that way nothing is hidden in 'their system/manager' and is available in the regular public mM version. I know for sure that their firmware uses hermes because I saw how the payload and stuff is loaded in that leaked eboot.bin, hence I mentioned it in mM's changelog.

I already posted what I think few pages back. In addition to that - I think it will be a huge mistake if they decide to sell dongles.

I added some additional checks to make mM recognize when it is running on peek/poke-enabled 4.21CFW. Then it adds syscall36 just like it does on 3.55, which means that games should work without patching.

When asked why update MM to a hypothetical 4.21 his reply was quite arrogantly: Because I can, no other reason.

Also from deank when asked why 4.21 CFW support was listed if not fully tested yet: Ah, just don't tell me what and where I should put.

Finally a few weeks later he partially comes clean, revealing what used to be open source code and making the following statement for those interested.








Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 714 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

PS3 News's Avatar
#714 - PS3 News - 1w ago
10 - 9 - 2014: Cobra ODE News - Information

Team Cobra can now confirm that all Cobra ODE versions (v3/v4 and v5 hardware) are functional on OFW 4.65 whilst using Cobra 2.2 fw on 4k series consoles.

10 - 9 - 2014: Cobra ODE News - Information

Pictured below is the new DMC module for PHAT PATA, SATA PHAT, 2k, 2k5 and 3k consoles which enables use of all versions of Cobra ODE (3.xx/4.xx and 5.xx) on 4.60 OFW. A swap disc is required in line with current usage of Cobra ODE on OFW 4.60 and 4k consoles.

s3nint3!The DMC module has an Actel FPGA on board which controls the optical lens' units disc eject motor, thus enabling us to insert and remove discs without detection by the drive controller. The onboard FPGA is linked to a USB PHY which enables full reprogramming of the FPGA at any time via USB connected to your PC.

The Cobra DMC connects to the Cobra ODE (all models) via the JTAG 24 pin FFC port on the Cobra ODE and the "main" port on the Cobra DMC. All necessary cables are included.

The Cobra DMC can be mounted adjacent to the optical drive of your PS3. The module then connects to the eject motor inside your drive, without soldering via FFC cables.

The suggested retail price of the Cobra ODE DMC is USD 29.99 or less.

First shipments of Cobra DMC will be with resellers by September 30th latest. Please pre-order early to avoid disappointment.

The 5.1B and 5.3A Cobra ODE devices can also be purchased bundled with the DMC module for 20 USD extra approximately.

The Cobra Team is now testing the recently released 4.65 OFW to confirm compatibility, verification results will be posted soon.

Notes:

  • 4k consoles - CAN RUN BACKUPS ON OFW 4.60/4.65 WITHOUT THE DMC - BUT IT NEEDS THE SWAP DISK.
  • FAT, SLIMS 2K, 3K - THEY CAN NOT WORK ON OFW 4.60/4.65 (BACKUPS WILL SHOW ERRORS) UNLESS YOU BUY THE NEW DMC MODULE AND YOU WILL NEED A SWAP DISK. IT'S HIGLY RECOMENDABLE THAT YOU STAY ON OFW 4.55 - NO SWAP NEED
  • COBRA FIRMWARE - ALL USERS, REGARDLESS OF THEIR PS3 MODEL CAN UPDATE TO LATEST COBRA (PCB) (version 2.2) FIRMWARE AND ENJOY NEW FEATURES - WITHOUT THE SWAP DISK.
  • UNLESS THAT THEY UPDATE TO OFW 4.60/4.65 FOR FATS AND SLIMS 2K AND 3K, OR IF YOU OWN A 4K AND UPDATED TO 4.55 OR 4.60/4.65 YOU WILL ALSO NEED THE SWAP DISK.
  • You will just need DMC and swap disk ONLY ON older consoles (FAT, SLIMS 2K, 3K ) if you update to 4.60 or 4.65.

HCL - Humble Cobra Laucher v0.4 by Roor

Download: [Register or Login to view links]

Hi. As promised (again), here's the fourth weekly update of HCL (Humble Cobra Launcher).
This week I didn't have much spare time, and couldn't dedicate more than a couple of hours... so there's little I was able to add to HCL.

And I had even less time for beta-testing... I hope no "big" bugs were left in this version. Sorry for that...

HCL is a Cobra ODE manager. If you want to use it, just replace the original "cobra manager" (manager.iso) and make sure that your "cobra.cfg" is already set to use homebrew.

Here are the most important changes in this version (HCL V0.4):

  • Improved PKG Installer. Now you can install "cracks" and other stuff. Please read below for further info.
  • New Emulators Section. Here I will be adding emulators for different systems, so you will be able to run ROMS from any USB Stick.
  • NES/Famicom Emulator. I included a NES Emulator (Fceu), just select it from the "emulators" section, then just "browse" and select your .NES rom.
  • SNES/SuperFamicom Emulator. I included a SNES Emulator, just select it from the "emulators" section, then just "browse" and select your .SMC rom.
  • Sega Genesis Emulator. I included a Genesis/Megadrive Emulator, just select it from the "emulators" section, then just "browse" and select your .GEN rom.
  • Alternative Installation. If you do not want HCL to put stuff inside your internal HDD, you can place a USB stick into the zero USB Slot (the one to the right). If HCL detects a file named "hcl.cfg" inside it, it will use the Stick for storing datafiles instead.

Coming features (in following weekly updates):

  • Disc Ripper (present right now, but seems that doesn't work in ALL Cobra ODE, I'm still investigating the issue).
  • Better PKG Installer (support for game updates and DLC installs)
  • Param.sfo Viewer.
  • Image Viewers.
  • Better and more Emulators.
  • Sound Effects.

About EMULATORS:

I can't take credit for the emulators nor for Elleganz, nor for the bugs they may carry.
I'll try to make sure that HCL gets the best version available for each, and of course that they run fine with Cobra ODE.

I noticed, for example, that the "font size" for the NES one is "extremely" small, and so...
I'll try to work our these issues for next version, and "recompile" and modify the emulators from their latest source if necessary.

About PKG INSTALLER:

  • PKG Installer, for now, only allows you to install Games, Demos, Homebrews, and others. But it WILL NOT allow you to install Game Updates nor DLCs (nor PS1 games, nor PS2 games... ONLY PS3/PSN GAMES); Although now you can "overwrite" folders and files in order to install DLC, or cracks; HCL will tell you and ask if you want to "overwrite stuff". Take into consideration that everytime you overwrite something there's a chance you "break" the previously installe game.

  • The INSTALLER does not "crack" the games for you. Most PSN content, if not cracked before install, will just run in "demo mode" or not run at all.

  • The INSTALLER will NOT install PS1, PS2 classics content and others (only PS3 GAMES); this kind of packages cannot be installed with HCL yet (they might have crash HCL).

  • After installing a PKG, you need to enter into GAMEDATA TOOL menu of PS3, this will force XMB menu to update, and then it will display the icon to the stuff you just installed.

  • If you want to add more files to an already existing installation, I suggest to use the File Browser and copy the files as needed.

Please write feedback.

Cheers.

How to Update Cobra ODE VER 05.10B (v5p10B10.spi) Tutorial by alzaabi

This is only for Cobra Ode VER 05.10B with the chip of (v5p10B10.spi) By ALZAABI as the image shows...

s3nint3!
After testing and testing several times, and i am sure of these steps to FIX

1- for those who could not update to FW2.2
2- for those who get errors when using swap disk

Try to update your Cobra Ode twice...

Download: [Register or Login to view links] / [Register or Login to view links]

OR download from the attached files... You Should have a good flash drive... if you follow these steps you will be able to update your Cobra Ode with this chip (v5p10B10.spi) successfully without and problems and you will be able to play games without errors.

*Disconnect your ps3 from the Power and put the updates one by one... every update should finish with green Led... when it finish with green Led put the next update... and so on

1- FW_2.0(v5p10B10.spi)
2- Defective_Boards_Update_File(v5p10B10.spi)
3- v2.2_FIXED2(v5p10B10.spi)

Try to update your Cobra Ode twice with the steps above. When you turn on your PS3 with the correct setting in your HDD you will see Cobra Browser 2.2, and you will get rid of the errors

just, thank me.

evilpacer's Avatar
#713 - evilpacer - 2w ago
Hi, Is it possible with CFW Creator to generate a 4.65 MFW as a Firmware DB, with a cobra ode patch?

Like a merge with [Register or Login to view links] and [Register or Login to view links]

With:

Disabled ECDSA in LV0 loaders (Isoloader).
Disabled ECDSA in SPU PKG (spu_pkg_rvk_verifier).
No function for CFW'S enabled. So, no nothing Homebrew and Backup.
No QA FLAG Enabled.
Possible Downgrade.
Size of the PUP almost identical to that of OFW 4.65.
PATCHED LV2 TO DISABLE 4.60 ANTI-ODE MEASURES (NO SWAP DISC REQUIRED)

I'm sorry for my bad english
Thanks

makemind's Avatar
#712 - makemind - 2w ago
Hi guys, i'm new to this world and a friend has told me that i need showtime ...

How can i install it on mine PS3? What more can i install on it?

Thanks a lot

ABEDROOF's Avatar
#711 - ABEDROOF - 2w ago
i'm asking if i can use mfw to play on cobra ode with out swap disc ?

saito1234's Avatar
#710 - saito1234 - 3w ago
I'd like to install the 1.01 patch for Mugen Souls Z, which is a very important fix, otherwise the game freezes in different places.

After I install the patch for EUR version the game boots up, but I can't do anything, as an XMB system message comes up "You have to quit a game".

I also have the Japanese version of the game, and the japanese 1.01 patch, if I install that there's only a "black screen", while with the english patch at least there's an error message, though the difference isn't big.

Without installing the patch both versions work fine, while after installing the patch both of them are unplayable.

I heard this problem ONLY occurs on Cobra CFW (Rogero, Habib, etc.), and it works fine on "normal" CFW.

Does anyone have any idea if it's possible to fix it on Cobra?

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News